html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
body {
  line-height: 1;
  color: #000;
  background: #fff;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
  vertical-align: middle;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
a img {
  border: none;
}
html {
  font-size: 62.5%;
}
body {
  font-family: georgia, serif;
  font-size: 12px;
  line-height: 18px;
  line-height: 1.8em;
}
@media only screen and (min-width: 400px) {
  body {
    font-size: 14px;
    line-height: 21px;
  }
}
@media only screen and (min-width: 1050px) {
  body {
    font-size: 20px;
    line-height: 30px;
  }
}
button {
  font-size: 20px;
  line-height: 30px;
}
p {
  margin-top: 1.5em;
  margin-bottom: 3em;
}
h1,
h2,
h3 {
  font-family: "Julius Sans One", sans-serif;
  margin: 1em 0;
}
h1 {
  font-size: 32px;
  line-height: 32px;
}
h2 {
  font-size: 28px;
  line-height: 28px;
}
h3 {
  font-size: 24px;
  line-height: 24px;
}
code,
pre {
  font-family: Inconsolata, monospace;
  line-height: 1.1em;
}
pre {
  font-size: 12px;
  line-height: 18px;
}
@media only screen and (min-width: 400px) {
  pre {
    font-size: 14px;
    line-height: 21px;
  }
}
img,
canvas,
iframe,
video,
svg,
select,
textarea {
  max-width: 100%;
}
.overflow-container {
  overflow-x: scroll;
}
nav {
  font-size: 14px;
  line-height: 21px;
}
nav h1 {
  font-size: 20px;
  line-height: 30px;
}
.navMenuButton {
  position: absolute;
  top: 0;
  right: 0;
  margin-right: 0.5em;
  border: none;
  background-color: #fff;
  font-size: 48px;
  padding: 0;
  line-height: 0.8em;
}
.navMenuButton:hover {
  cursor: pointer;
}
nav.site {
  margin-left: 1rem;
  margin-top: 2rem;
}
nav.site h1 {
  margin-top: 1rem;
  margin-bottom: 0.5rem;
}
nav.site a {
  display: block;
  line-height: 1.6em;
  text-decoration: none;
}
nav.site a.current {
  color: #c8d7e4;
  font-weight: bold;
}
nav.site a.current:before {
  content: "\232a\00a0";
}
nav.site .close {
  display: none;
  border: none;
  background-color: #fff;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
}
nav.site section a {
  margin-left: 1.2rem;
}
nav.site.open {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #fff;
  margin: 0;
  border-left: 0.2em solid #c8d7e4;
  border-bottom: 0.2em solid #c8d7e4;
  padding: 0 1em 1em;
}
nav.site.open .close {
  display: inline-block;
}
.navigationHorizontal section {
  float: left;
  margin-right: 2rem;
}
.navigationHorizontal section a {
  margin-left: 0;
}
.navigationHorizontal:after {
  clear: both;
  content: "";
  display: block;
}
body > nav {
  position: fixed;
  display: none;
}
@media only screen and (min-width: 800px) {
  body > nav {
    display: block;
  }
}
body > nav.open {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
  background-color: #fff;
  margin: 0;
  border-left: 1px solid #c8d7e4;
}
.navMenuButton {
  display: inline;
}
@media only screen and (min-width: 800px) {
  .navMenuButton {
    display: none;
  }
}
header {
  margin-bottom: 2rem;
}
header a {
  display: block;
  text-decoration: none;
}
header a:visited {
  color: #000;
}
header h1 {
  border-bottom: 3px solid #555;
  letter-spacing: 0.3em;
  line-height: 1.1em;
  padding-bottom: 0.5em;
  margin: 0;
  font-family: "Julius Sans One", sans-serif;
  font-size: 6rem;
}
@media only screen and (min-width: 400px) {
  header h1 {
    font-size: 28px;
    line-height: 28px;
  }
}
.content {
  margin: 1em;
}
@media only screen and (min-width: 600px) {
  .content {
    margin: 1em auto;
    width: 30em;
  }
}
@media only screen and (min-width: 800px) {
  .content {
    width: 23em;
  }
}
@media only screen and (min-width: 1050px) {
  .content {
    width: 30em;
  }
}
.license {
  clear: both;
  border-top: solid 1px #ccc;
  padding-top: 2rem;
  color: #ccc;
}
.license img {
  margin-right: 2em;
}
.license p {
  font-size: 12px;
  line-height: 18px;
  margin-top: 1em;
}
.license a {
  color: #ccc;
}
footer {
  margin-top: 4em;
}
footer p {
  margin-bottom: 0;
}
footer > nav {
  display: block;
}
@media only screen and (min-width: 800px) {
  footer > nav {
    display: none;
  }
}
body {
  background-color: #fff;
  color: #000;
}
button {
  background-color: #c8d7e4;
  color: #000;
  border-radius: 0.4em;
}
button:focus {
  outline: none;
}
button:disabled {
  color: #fff;
  border: none;
}
blockquote {
  background-color: #c8d7e4;
  padding: 0.5em 1em;
}
a {
  color: #000;
}
a:hover {
  color: #555;
  text-decoration: none;
}
em {
  font-style: italic;
}
h1,
h2,
h3 {
  color: #000;
}
strong {
  font-weight: bold;
}
li {
  margin-left: 2em;
}
ul li {
  list-style-type: disc;
}
ol li {
  list-style-type: decimal;
}
code,
pre {
  background-color: #c8d7e4;
  color: #000;
}
code {
  padding: 0 0.2em;
}
pre {
  margin: 1em 0;
  overflow: auto;
  padding: 1em;
}
.clear {
  clear: both;
}
.none {
  display: none;
}
.content.navOpen {
  opacity: 0.5;
}
.reverse > button {
  border: none;
  margin-right: 2em;
}
.reverse > button.activeSort:before {
  content: "✓ ";
}
.reverse > button.activeSort {
  border: 1px solid #000;
}
.reverse > button:disabled {
  color: #000;
}
.testimonial p {
  margin-top: 1em;
  margin-bottom: 2em;
}
.testimonial .testimonial-body {
  max-height: 10em;
  overflow-y: hidden;
}
.testimonial .testimonial-body.expanded {
  max-height: initial;
}
.testimonial .expand-control {
  display: block;
  width: 100%;
  text-align: right;
  border: none;
  cursor: pointer;
}
.testimonial .expand-control.hidden {
  display: none;
}
.contact a {
  display: block;
  margin-bottom: 3rem;
}
.contact a.email {
  font-size: 3rem;
}
.intro .highlight {
  font-family: "Julius Sans One", sans-serif;
  font-size: 28px;
  line-height: 42px;
}
.intro img {
  display: block;
  margin: auto;
}
.intro p {
  text-align: center;
  font-weight: bold;
  margin-top: 1.5em;
  margin-bottom: 1em;
}
.intro .highlight {
  font-weight: 400;
  margin: auto;
  text-align: center;
}
.talks dt {
  margin-bottom: 1em;
}
.talks dd {
  margin-left: 2em;
  margin-bottom: 2em;
}
nav.photos a {
  display: block;
  margin-left: 2em;
}
a.thumbnail {
  text-decoration: none;
}
img.thumbnail {
  margin: 2em 1em;
  vertical-align: bottom;
}
#nextPrev a {
  padding-right: 2em;
}
nav.blog {
  font-size: 20px;
  line-height: 30px;
}
.createPost > textarea,
.createPost input[name="title"] {
  font-size: 24px;
  line-height: 36px;
}
.create-post > .saved {
  display: none;
  color: #fff;
  background-color: #008000;
}
.create-post > .saved a {
  color: #fff;
}
.create-post > .saved a:hover {
  background-color: #008000;
}
.create-post > .error {
  color: #f00;
}
.create-post > hr {
  margin: 2em 0;
}
.create-post > label {
  display: block;
  font-weight: bold;
  padding-bottom: 1em;
  line-height: 1.5em;
}
.create-post > label > input {
  display: block;
  width: 25em;
}
.create-post > textarea {
  margin: 0;
  font-size: 110%;
}
.create-post > button {
  display: block;
}
html {
  font-size: 62.5%;
}
body {
  font-family: georgia, serif;
  font-size: 12px;
  line-height: 18px;
  line-height: 1.8em;
}
@media only screen and (min-width: 400px) {
  body {
    font-size: 14px;
    line-height: 21px;
  }
}
@media only screen and (min-width: 1050px) {
  body {
    font-size: 20px;
    line-height: 30px;
  }
}
button {
  font-size: 20px;
  line-height: 30px;
}
p {
  margin-top: 1.5em;
  margin-bottom: 3em;
}
h1,
h2,
h3 {
  font-family: "Julius Sans One", sans-serif;
  margin: 1em 0;
}
h1 {
  font-size: 32px;
  line-height: 32px;
}
h2 {
  font-size: 28px;
  line-height: 28px;
}
h3 {
  font-size: 24px;
  line-height: 24px;
}
code,
pre {
  font-family: Inconsolata, monospace;
  line-height: 1.1em;
}
pre {
  font-size: 12px;
  line-height: 18px;
}
@media only screen and (min-width: 400px) {
  pre {
    font-size: 14px;
    line-height: 21px;
  }
}
#subscribe {
  display: block;
  text-align: right;
}
#subscribe img {
  margin-left: 0.5em;
  margin-top: 0.5em;
}
.post {
  text-align: center;
  width: 100%;
  border-bottom: 1px dashed #000;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding-bottom: 2em;
}
.post:last-child {
  border-bottom: none;
}
.postTitle {
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  line-height: 28px;
}
@media only screen and (min-width: 600px) {
  .postTitle {
    font-size: 20px;
    line-height: 40px;
  }
}
.postTitle:hover {
  text-decoration: underline;
}
.postDate {
  width: 100%;
  text-align: center;
  font-size: 14px;
  line-height: 14px;
}
article img {
  display: block;
}
article .date {
  width: 100%;
  text-align: right;
}
nav.blog li {
  list-style-type: none;
}
nav.blog #toggleComments {
  border: none;
  cursor: pointer;
  margin-top: 2em;
  padding: 0.2em;
}
.plus-party button {
  display: inline-block;
  padding: 0.5em;
  border-radius: 0.5em;
  border: 1px solid #000;
  float: right;
}
.plus-party textarea {
  width: 100%;
  height: 8em;
}
.plus-party li {
  list-style-type: none;
  text-align: right;
}
.plus-party .total {
  text-align: right;
  margin-bottom: 1em;
}
.plus-party li,
.plus-party .total {
  font-family: Inconsolata, monospace;
}
.plus-party .total {
  font-size: 36px;
  line-height: 54px;
}
button.js-debug {
  display: block;
  margin-bottom: 2em;
}
img.band {
  display: block;
}
img.ggo {
  margin-top: 2em;
}
table.program td:not(:first-of-type) {
  padding-left: 2em;
}
td.performers {
  text-align: center;
  padding-bottom: 2em;
}
